Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 01:57:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am writing to you to express my disappointment regarding my recent order 9588910926 which was not delivered today. I contacted the delivery personnel but he was saying I gave the wrong address, but I checked the message I sent to him via whatsapp and the address and details were all correct.   He also said that he will not deliver it anymore and will return it to the warehouse. This made me more upset! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4961962